_id: y4d021ta06s5tr72
_key: '!items!y4d021ta06s5tr72'
img: systems/pf1/icons/misc/magic-swirl.png
name: Massacre
system:
  actions:
    - _id: xth0jpm6cdezl85p
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 60-ft. line
      duration:
        units: inst
      measureTemplate:
        size: '30'
        type: ray
      name: Use
      range:
        units: ft
        value: '60'
      save:
        description: Fortitude negates
        type: fort
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You unleash a wave of necromantic energy that snuffs out the life force
      of those in its path. This wave pulses out from you in a line 5 feet wide
      and 30 feet long. The wave visibly rips the souls from the bodies of those
      it passes through, which manifest as screaming, transparent versions of
      the affected creatures. The wave kills every living creature of 17 or
      fewer HD in the line, starting with the creature closest to you, to a
      maximum of 1d4 HD of creatures  per caster level. No creature of 18 or
      more HD can be affected. If a creature succeeds at its saving throw or has
      too many HD, it doesn't count against the HD the spell can kill The wave
      continues to affect creatures as it rolls away from you until you either
      run out of HD to affect or reach the limit of the spell's area. If the
      spell does not kill any creatures, the unreleased necromantic energy
      violently explodes in the final square of the 60-foot line, dealing 10d6
      points of damage + 1 point per caster level to any creature in that square
      with no saving throw. If several creatures occupy the same square, roll
      randomly to determine which is affected.</p>
  descriptors:
    value:
      - death
  learnedAt:
    class:
      arcanist: 9
      cleric: 9
      oracle: 9
      psychic: 9
      shaman: 9
      sorcerer: 9
      witch: 9
      wizard: 9
  level: 9
  materials:
    value: a flask of ectoplasmic residue
  school: nec
type: spell

